<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Álbum de recortes</galleryName>
  <galleryDescription>Muestra las fotografías en páginas de un álbum de recortes. Para pasar la página y navegar por el libro, haga clic en la esquina.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>27 Chimeneas</pageTitle>
   <pageSubtitle>Si quieres verlas todas, pasa las páginas</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
   <finalPage>Realizado en el CRIE Naturávila, Ávila (España)</finalPage>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="381" maxheight="286" />
 </sizes>
 <media>
  <item>
   <title>castrillo</title>
   <description>En Castrillo de los Polvazares (León).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/castrillo.jpg" />
   </renditions>
  </item>
  <item>
   <title>luxemburgo</title>
   <description>En Luxemburgo (Luxemburgo).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/luxemburgo.jpg" />
   </renditions>
  </item>
  <item>
   <title>medulas</title>
   <description>En Las Médulas (León).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/medulas.jpg" />
   </renditions>
  </item>
  <item>
   <title>tyn</title>
   <description>En Týn nad Vltavou (República Checa).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/tyn.jpg" />
   </renditions>
  </item>
  <item>
   <title>zestoa_ekain</title>
   <description>En Zestoa (Guipúzcoa), cerca de las cuevas con pinturas rupestres de Ekain.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/zestoa_ekain.jpg" />
   </renditions>
  </item>
  <item>
   <title>soria</title>
   <description>En Calatañazor (Soria).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/soria.jpg" />
   </renditions>
  </item>
  <item>
   <title>alaejos</title>
   <description>En Alaejos (Valladolid).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/alaejos.jpg" />
   </renditions>
  </item>
  <item>
   <title>escorial</title>
   <description>En el monasterio de El Escorial, en San Lorenzo de El Escorial (Madrid).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/escorial.jpg" />
   </renditions>
  </item>
  <item>
   <title>astorga</title>
   <description>En Astorga (León).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/astorga.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro</title>
   <description>En Aveiro (Portugal).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/aveiro.jpg" />
   </renditions>
  </item>
  <item>
   <title>fussen</title>
   <description>En Füssen (Alemania).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/fussen.jpg" />
   </renditions>
  </item>
  <item>
   <title>becedas</title>
   <description>En Becedas (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/becedas.jpg" />
   </renditions>
  </item>
  <item>
   <title>santiago01</title>
   <description>En Santiago de Compostela (La Coruña).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/santiago01.jpg" />
   </renditions>
  </item>
  <item>
   <title>gante</title>
   <description>En Gante (Bélgica).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/gante.jpg" />
   </renditions>
  </item>
  <item>
   <title>benitos</title>
   <description>En Benitos (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/benitos.jpg" />
   </renditions>
  </item>
  <item>
   <title>cudeiro_orense</title>
   <description>En Cudeiro (Orense).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/cudeiro_orense.jpg" />
   </renditions>
  </item>
  <item>
   <title>namur</title>
   <description>En Namur (Bélgica).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/namur.jpg" />
   </renditions>
  </item>
  <item>
   <title>gante02</title>
   <description>En Gante (Bélgica).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/gante02.jpg" />
   </renditions>
  </item>
  <item>
   <title>la_alberca</title>
   <description>En La Alberca (Salamanca).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/la_alberca.jpg" />
   </renditions>
  </item>
  <item>
   <title>orense</title>
   <description>En las cercanías de Orense.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/orense.jpg" />
   </renditions>
  </item>
  <item>
   <title>castrillo02</title>
   <description>En Castrillo de los Polvazares (León).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/castrillo02.jpg" />
   </renditions>
  </item>
  <item>
   <title>arenas</title>
   <description>En Arenas de San Pedro (Ávila). Al fondo, la sierra de Gredos.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/arenas.jpg" />
   </renditions>
  </item>
  <item>
   <title>brujas</title>
   <description>En Brujas (Bélgica).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/brujas.jpg" />
   </renditions>
  </item>
  <item>
   <title>busaco</title>
   <description>En el palacio de Buçaco (Portugal).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/busaco.jpg" />
   </renditions>
  </item>
  <item>
   <title>ricobayo</title>
   <description>En las proximidades de la presa de Ricobayo (Zamora).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/ricobayo.jpg" />
   </renditions>
  </item>
  <item>
   <title>zarautz</title>
   <description>En Zaraitz (Guipúzcoa).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/zarautz.jpg" />
   </renditions>
  </item>
  <item>
   <title>santiago</title>
   <description>En Santiago de Compostela (La Coruña).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/santiago.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
